.

BackTrack4 R2 VMware Tools update issue.

<<

Negrita

User avatar

Sr. Member
Sr. Member

Posts: 299

Joined: Sat Sep 10, 2005 5:45 pm

Location: /dev/null

Post Fri Apr 22, 2011 6:53 pm

BackTrack4 R2 VMware Tools update issue.

I am running BackTrack4 R2 on VMware Player and all was working just fine until I decided to update VMware Tools to the latest version (VMwareTools-8.4.6-385536.tar.gz). During the upgrade I got an error saying that I should mount the virtual CD-ROM, untar the VMware tools package and then run the VMware tools installer Perl script.

I did all that and it finished fine but then the BackTrack guest wouldn't boot any more and I got a message saying "Ubuntu is running in low-graphics mode" and also "(EE) Unable to locate/open config file". It then gave me a few options, one of which was to run the guest in low-graphics mode just this time (which is what I chose). I was then prompted to login. After logging in I typed the command sudo dpkg-reconfigure xserver-xorg and then chose Ok on all the options in the menu that followed. Once that finished I started the GUI again by typing startx. Everything is now back to normal.

Hope this helps anyone else that runs into this problem.
CEH, CCSA NG/AI, NNCSS, MCP, MCSA 2003

There are 10 kinds of people, those that understand binary, and those that don't.
<<

cd1zz

User avatar

Recruiters
Recruiters

Posts: 566

Joined: Sun Oct 03, 2010 9:01 pm

Post Fri Apr 22, 2011 9:11 pm

Re: BackTrack4 R2 VMware Tools update issue.

I think "fixvesa" then doing a startx also fixes that....

Return to Tools

Who is online

Users browsing this forum: No registered users and 0 guests

.
Powered by phpBB® Forum Software © phpBB Group.
Designed by ST Software